@charset "utf-8";
/* CSS Document */

#background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index: -1; /* Ensure div tag stays behind content; -999 might work, too. */
}

.stretch {
    width:100%;
    height:100%;
}

html,body {
        background: url(bg.jpg) no-repeat center center fixed;
        -webkit-background-size: cover; /*for webKit*/
        -moz-background-size: cover; /*Mozilla*/
        -o-background-size: cover; /*opera*/
        background-size: cover; /*generic*/
}

  div.botright{
    display:block;

    /*set the div in the bottom right corner*/
    position:absolute;
    bottom:40px;
    right:0;
    width:100%;
	background-color:rgba(102,102,102,0.5);
  }